{
  "PantheonBuild": {
    "PantheonRevision": "1004601-119451\n",
    "PantheonDate": "sre. 31. 12. 2025",
    "PantheonTime": " 9:24:59,18",
    "Branch": "origin/paw-angular/prod_initial",
    "Commit": "b309c20b902db13bd3ab5575f69e2209d294de22"
  }
}
